<?
function vip($user=NULL)
{
$arr=mysql_fetch_array(mysql_query("SELECT * FROM `vip` WHERE `id_user`='$user' LIMIT 1"));
if($arr['time']>=time())
{
echo "<img src='/style/vip/$arr[nomer].png'>";
}
}
?>
